.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.226687px;}
._2{margin-left:-1.225766px;}
._1{width:1.189186px;}
._0{width:13.957674px;}
._a{width:19.896123px;}
._4{width:153.294992px;}
._5{width:206.647427px;}
._9{width:304.213703px;}
._7{width:306.654973px;}
._6{width:318.277256px;}
._8{width:343.808591px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs3{font-size:25.919990px;}
.fs1{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs5{font-size:63.839974px;}
.fs4{font-size:71.999971px;}
.y0{bottom:0.000000px;}
.y39{bottom:3.469520px;}
.y3d{bottom:3.469537px;}
.y2{bottom:61.826986px;}
.yb2{bottom:112.727619px;}
.y35{bottom:116.390945px;}
.yb1{bottom:134.900383px;}
.y34{bottom:138.563709px;}
.yb0{bottom:157.073147px;}
.ycb{bottom:159.001214px;}
.y33{bottom:160.736474px;}
.yca{bottom:177.317845px;}
.yaf{bottom:179.245911px;}
.y7a{bottom:181.173978px;}
.y32{bottom:182.909238px;}
.yc9{bottom:195.827283px;}
.y79{bottom:199.297803px;}
.yae{bottom:201.418676px;}
.y31{bottom:205.082002px;}
.yc8{bottom:214.143914px;}
.y78{bottom:219.735307px;}
.yad{bottom:223.591440px;}
.y30{bottom:227.254766px;}
.yc7{bottom:232.653352px;}
.yac{bottom:245.764204px;}
.y2f{bottom:249.427530px;}
.yc6{bottom:251.162790px;}
.yab{bottom:267.936968px;}
.yc5{bottom:269.672228px;}
.y2e{bottom:271.600295px;}
.y7d{bottom:272.949941px;}
.y7e{bottom:276.998881px;}
.yc4{bottom:288.181666px;}
.yaa{bottom:290.109733px;}
.y2d{bottom:293.773059px;}
.y7c{bottom:296.857965px;}
.yc3{bottom:306.691104px;}
.ya9{bottom:312.282497px;}
.y2c{bottom:315.945823px;}
.y7b{bottom:317.295470px;}
.yc2{bottom:325.007736px;}
.ya8{bottom:334.455261px;}
.y2b{bottom:338.118587px;}
.yc1{bottom:343.517174px;}
.y77{bottom:354.892766px;}
.ya7{bottom:356.628025px;}
.y2a{bottom:360.291352px;}
.yc0{bottom:362.026611px;}
.y76{bottom:373.209397px;}
.ya6{bottom:378.800790px;}
.y51{bottom:379.764823px;}
.ybf{bottom:380.536049px;}
.y29{bottom:382.464116px;}
.y75{bottom:391.718835px;}
.y50{bottom:398.081454px;}
.ybe{bottom:399.045487px;}
.ya5{bottom:400.973554px;}
.y28{bottom:404.636880px;}
.y74{bottom:410.228273px;}
.ybd{bottom:417.362119px;}
.y4f{bottom:418.518959px;}
.ya4{bottom:423.146318px;}
.y27{bottom:426.809644px;}
.y73{bottom:428.737711px;}
.ybc{bottom:435.871557px;}
.ya3{bottom:445.319082px;}
.y72{bottom:447.054342px;}
.y26{bottom:448.982409px;}
.ybb{bottom:454.380995px;}
.y71{bottom:465.563780px;}
.ya2{bottom:467.491847px;}
.y25{bottom:471.155173px;}
.yba{bottom:472.890433px;}
.y4e{bottom:483.494798px;}
.y70{bottom:484.073218px;}
.ya1{bottom:489.664611px;}
.yb9{bottom:491.399871px;}
.y24{bottom:493.327937px;}
.y4d{bottom:501.811430px;}
.y6f{bottom:502.582656px;}
.yb8{bottom:509.909309px;}
.ya0{bottom:511.837375px;}
.y23{bottom:515.500701px;}
.y4c{bottom:520.320868px;}
.y6e{bottom:521.092094px;}
.y9f{bottom:534.010139px;}
.y22{bottom:537.673466px;}
.y4b{bottom:538.637499px;}
.y6d{bottom:539.408725px;}
.y9e{bottom:556.182904px;}
.y4a{bottom:557.146937px;}
.y6c{bottom:557.918163px;}
.y21{bottom:559.846230px;}
.y6b{bottom:576.427601px;}
.y49{bottom:577.584441px;}
.y9d{bottom:578.355668px;}
.y20{bottom:582.018994px;}
.y6a{bottom:594.937039px;}
.y9c{bottom:600.528432px;}
.y1f{bottom:604.191758px;}
.y69{bottom:613.446477px;}
.y9b{bottom:622.701196px;}
.y1e{bottom:626.364523px;}
.y48{bottom:631.955915px;}
.y9a{bottom:644.873961px;}
.y1d{bottom:648.537287px;}
.y68{bottom:650.272547px;}
.y47{bottom:650.465353px;}
.y99{bottom:667.046725px;}
.y67{bottom:668.781985px;}
.y1c{bottom:670.710051px;}
.y46{bottom:673.794957px;}
.y66{bottom:687.291423px;}
.y98{bottom:689.219489px;}
.y45{bottom:692.111589px;}
.y1b{bottom:692.882815px;}
.y65{bottom:705.800861px;}
.y97{bottom:711.392253px;}
.y1a{bottom:715.055580px;}
.y44{bottom:715.441193px;}
.y64{bottom:724.310299px;}
.y96{bottom:733.565017px;}
.y43{bottom:733.950631px;}
.y19{bottom:737.228344px;}
.y63{bottom:742.819736px;}
.y42{bottom:752.460069px;}
.y95{bottom:755.737782px;}
.y18{bottom:759.401108px;}
.y62{bottom:761.136368px;}
.y41{bottom:775.789673px;}
.y94{bottom:777.910546px;}
.y61{bottom:779.645806px;}
.y17{bottom:781.573872px;}
.y40{bottom:794.299111px;}
.y60{bottom:798.155244px;}
.y93{bottom:800.083310px;}
.y16{bottom:803.746636px;}
.y3f{bottom:812.615742px;}
.y5f{bottom:816.664682px;}
.y92{bottom:822.256074px;}
.y15{bottom:825.919401px;}
.y5e{bottom:835.174120px;}
.y3e{bottom:835.945346px;}
.y91{bottom:844.428839px;}
.y14{bottom:848.092165px;}
.y3c{bottom:850.985248px;}
.y5d{bottom:853.490751px;}
.y3b{bottom:854.454784px;}
.y90{bottom:866.601603px;}
.y13{bottom:870.264929px;}
.y5c{bottom:872.000189px;}
.y3a{bottom:877.784388px;}
.y8f{bottom:888.774367px;}
.y5b{bottom:890.509627px;}
.y12{bottom:892.437693px;}
.y38{bottom:892.824307px;}
.y5a{bottom:909.019065px;}
.y8e{bottom:910.947131px;}
.y11{bottom:914.610458px;}
.y59{bottom:927.528503px;}
.y37{bottom:933.119896px;}
.y10{bottom:936.783222px;}
.y58{bottom:946.037941px;}
.y36{bottom:953.557400px;}
.y8d{bottom:955.292660px;}
.yf{bottom:958.955986px;}
.y57{bottom:964.354572px;}
.y8c{bottom:977.465424px;}
.ye{bottom:981.128750px;}
.y56{bottom:982.864010px;}
.y8b{bottom:999.638188px;}
.y55{bottom:1001.373448px;}
.yd{bottom:1003.301515px;}
.y54{bottom:1019.882886px;}
.y8a{bottom:1021.810953px;}
.yc{bottom:1025.474279px;}
.y53{bottom:1038.392324px;}
.y89{bottom:1043.983717px;}
.yb{bottom:1047.647043px;}
.y52{bottom:1058.637022px;}
.y88{bottom:1066.156481px;}
.ya{bottom:1069.819807px;}
.y87{bottom:1088.329245px;}
.y9{bottom:1091.992572px;}
.yb7{bottom:1093.535025px;}
.y86{bottom:1110.502010px;}
.y8{bottom:1114.165336px;}
.yb6{bottom:1122.648828px;}
.y85{bottom:1132.674774px;}
.y7{bottom:1136.338100px;}
.y84{bottom:1154.847538px;}
.y6{bottom:1158.510864px;}
.yb5{bottom:1162.945417px;}
.y83{bottom:1177.020302px;}
.y5{bottom:1180.683629px;}
.yb4{bottom:1193.408867px;}
.y82{bottom:1199.193067px;}
.y4{bottom:1202.856393px;}
.y80{bottom:1207.869366px;}
.yb3{bottom:1213.846372px;}
.y81{bottom:1221.365831px;}
.y3{bottom:1224.257930px;}
.y7f{bottom:1244.888242px;}
.y1{bottom:1278.243791px;}
.h7{height:17.738218px;}
.h8{height:19.439992px;}
.h6{height:32.149675px;}
.h4{height:37.967505px;}
.hd{height:42.084463px;}
.hc{height:43.232623px;}
.h3{height:44.351982px;}
.h5{height:45.743982px;}
.ha{height:46.477247px;}
.h2{height:46.991981px;}
.h9{height:52.417948px;}
.hb{height:1189.778151px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:300.585681px;}
.w1{width:383.299765px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:67.482326px;}
.x2{left:113.755921px;}
.x3{left:125.324320px;}
.xc{left:127.830806px;}
.x4{left:152.702924px;}
.x5{left:235.417008px;}
.x8{left:289.017162px;}
.x9{left:296.729428px;}
.xd{left:414.534288px;}
.xa{left:423.210587px;}
.x1{left:478.160481px;}
.x6{left:602.520767px;}
.x7{left:629.899284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.826888pt;}
._2{margin-left:-1.017198pt;}
._1{width:0.986842pt;}
._0{width:11.582728pt;}
._a{width:16.510729pt;}
._4{width:127.211325pt;}
._5{width:171.485661pt;}
._9{width:252.450702pt;}
._7{width:254.476582pt;}
._6{width:264.121293pt;}
._8{width:285.308385pt;}
.fs3{font-size:21.509615pt;}
.fs1{font-size:33.061075pt;}
.fs2{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.fs5{font-size:52.977385pt;}
.fs4{font-size:59.748930pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:2.879169pt;}
.y3d{bottom:2.879183pt;}
.y2{bottom:51.306913pt;}
.yb2{bottom:93.546629pt;}
.y35{bottom:96.586628pt;}
.yb1{bottom:111.946622pt;}
.y34{bottom:114.986621pt;}
.yb0{bottom:130.346615pt;}
.ycb{bottom:131.946614pt;}
.y33{bottom:133.386613pt;}
.yca{bottom:147.146608pt;}
.yaf{bottom:148.746607pt;}
.y7a{bottom:150.346607pt;}
.y32{bottom:151.786606pt;}
.yc9{bottom:162.506602pt;}
.y79{bottom:165.386601pt;}
.yae{bottom:167.146600pt;}
.y31{bottom:170.186599pt;}
.yc8{bottom:177.706596pt;}
.y78{bottom:182.346594pt;}
.yad{bottom:185.546592pt;}
.y30{bottom:188.586591pt;}
.yc7{bottom:193.066589pt;}
.yac{bottom:203.946585pt;}
.y2f{bottom:206.986584pt;}
.yc6{bottom:208.426583pt;}
.yab{bottom:222.346578pt;}
.yc5{bottom:223.786577pt;}
.y2e{bottom:225.386577pt;}
.y7d{bottom:226.506576pt;}
.y7e{bottom:229.866575pt;}
.yc4{bottom:239.146571pt;}
.yaa{bottom:240.746570pt;}
.y2d{bottom:243.786569pt;}
.y7c{bottom:246.346568pt;}
.yc3{bottom:254.506565pt;}
.ya9{bottom:259.146563pt;}
.y2c{bottom:262.186562pt;}
.y7b{bottom:263.306561pt;}
.yc2{bottom:269.706559pt;}
.ya8{bottom:277.546556pt;}
.y2b{bottom:280.586554pt;}
.yc1{bottom:285.066553pt;}
.y77{bottom:294.506549pt;}
.ya7{bottom:295.946548pt;}
.y2a{bottom:298.986547pt;}
.yc0{bottom:300.426546pt;}
.y76{bottom:309.706543pt;}
.ya6{bottom:314.346541pt;}
.y51{bottom:315.146541pt;}
.ybf{bottom:315.786540pt;}
.y29{bottom:317.386540pt;}
.y75{bottom:325.066537pt;}
.y50{bottom:330.346535pt;}
.ybe{bottom:331.146534pt;}
.ya5{bottom:332.746534pt;}
.y28{bottom:335.786532pt;}
.y74{bottom:340.426530pt;}
.ybd{bottom:346.346528pt;}
.y4f{bottom:347.306528pt;}
.ya4{bottom:351.146526pt;}
.y27{bottom:354.186525pt;}
.y73{bottom:355.786524pt;}
.ybc{bottom:361.706522pt;}
.ya3{bottom:369.546519pt;}
.y72{bottom:370.986518pt;}
.y26{bottom:372.586518pt;}
.ybb{bottom:377.066516pt;}
.y71{bottom:386.346512pt;}
.ya2{bottom:387.946511pt;}
.y25{bottom:390.986510pt;}
.yba{bottom:392.426510pt;}
.y4e{bottom:401.226506pt;}
.y70{bottom:401.706506pt;}
.ya1{bottom:406.346504pt;}
.yb9{bottom:407.786504pt;}
.y24{bottom:409.386503pt;}
.y4d{bottom:416.426500pt;}
.y6f{bottom:417.066500pt;}
.yb8{bottom:423.146497pt;}
.ya0{bottom:424.746497pt;}
.y23{bottom:427.786496pt;}
.y4c{bottom:431.786494pt;}
.y6e{bottom:432.426494pt;}
.y9f{bottom:443.146489pt;}
.y22{bottom:446.186488pt;}
.y4b{bottom:446.986488pt;}
.y6d{bottom:447.626488pt;}
.y9e{bottom:461.546482pt;}
.y4a{bottom:462.346482pt;}
.y6c{bottom:462.986481pt;}
.y21{bottom:464.586481pt;}
.y6b{bottom:478.346475pt;}
.y49{bottom:479.306475pt;}
.y9d{bottom:479.946475pt;}
.y20{bottom:482.986473pt;}
.y6a{bottom:493.706469pt;}
.y9c{bottom:498.346467pt;}
.y1f{bottom:501.386466pt;}
.y69{bottom:509.066463pt;}
.y9b{bottom:516.746460pt;}
.y1e{bottom:519.786459pt;}
.y48{bottom:524.426457pt;}
.y9a{bottom:535.146453pt;}
.y1d{bottom:538.186451pt;}
.y68{bottom:539.626451pt;}
.y47{bottom:539.786451pt;}
.y99{bottom:553.546445pt;}
.y67{bottom:554.986445pt;}
.y1c{bottom:556.586444pt;}
.y46{bottom:559.146443pt;}
.y66{bottom:570.346439pt;}
.y98{bottom:571.946438pt;}
.y45{bottom:574.346437pt;}
.y1b{bottom:574.986437pt;}
.y65{bottom:585.706432pt;}
.y97{bottom:590.346431pt;}
.y1a{bottom:593.386429pt;}
.y44{bottom:593.706429pt;}
.y64{bottom:601.066426pt;}
.y96{bottom:608.746423pt;}
.y43{bottom:609.066423pt;}
.y19{bottom:611.786422pt;}
.y63{bottom:616.426420pt;}
.y42{bottom:624.426417pt;}
.y95{bottom:627.146416pt;}
.y18{bottom:630.186415pt;}
.y62{bottom:631.626414pt;}
.y41{bottom:643.786409pt;}
.y94{bottom:645.546408pt;}
.y61{bottom:646.986408pt;}
.y17{bottom:648.586407pt;}
.y40{bottom:659.146403pt;}
.y60{bottom:662.346402pt;}
.y93{bottom:663.946401pt;}
.y16{bottom:666.986400pt;}
.y3f{bottom:674.346397pt;}
.y5f{bottom:677.706396pt;}
.y92{bottom:682.346394pt;}
.y15{bottom:685.386393pt;}
.y5e{bottom:693.066389pt;}
.y3e{bottom:693.706389pt;}
.y91{bottom:700.746386pt;}
.y14{bottom:703.786385pt;}
.y3c{bottom:706.187200pt;}
.y5d{bottom:708.266383pt;}
.y3b{bottom:709.066383pt;}
.y90{bottom:719.146379pt;}
.y13{bottom:722.186378pt;}
.y5c{bottom:723.626377pt;}
.y3a{bottom:728.426375pt;}
.y8f{bottom:737.546372pt;}
.y5b{bottom:738.986371pt;}
.y12{bottom:740.586370pt;}
.y38{bottom:740.907200pt;}
.y5a{bottom:754.346365pt;}
.y8e{bottom:755.946364pt;}
.y11{bottom:758.986363pt;}
.y59{bottom:769.706359pt;}
.y37{bottom:774.346357pt;}
.y10{bottom:777.386356pt;}
.y58{bottom:785.066353pt;}
.y36{bottom:791.306350pt;}
.y8d{bottom:792.746350pt;}
.yf{bottom:795.786348pt;}
.y57{bottom:800.266347pt;}
.y8c{bottom:811.146342pt;}
.ye{bottom:814.186341pt;}
.y56{bottom:815.626340pt;}
.y8b{bottom:829.546335pt;}
.y55{bottom:830.986334pt;}
.yd{bottom:832.586334pt;}
.y54{bottom:846.346328pt;}
.y8a{bottom:847.946327pt;}
.yc{bottom:850.986326pt;}
.y53{bottom:861.706322pt;}
.y89{bottom:866.346320pt;}
.yb{bottom:869.386319pt;}
.y52{bottom:878.506315pt;}
.y88{bottom:884.746313pt;}
.ya{bottom:887.786312pt;}
.y87{bottom:903.146305pt;}
.y9{bottom:906.186304pt;}
.yb7{bottom:907.466304pt;}
.y86{bottom:921.546298pt;}
.y8{bottom:924.586297pt;}
.yb6{bottom:931.626294pt;}
.y85{bottom:939.946291pt;}
.y7{bottom:942.986289pt;}
.y84{bottom:958.346283pt;}
.y6{bottom:961.386282pt;}
.yb5{bottom:965.066281pt;}
.y83{bottom:976.746276pt;}
.y5{bottom:979.786275pt;}
.yb4{bottom:990.346271pt;}
.y82{bottom:995.146269pt;}
.y4{bottom:998.186267pt;}
.y80{bottom:1002.346266pt;}
.yb3{bottom:1007.306264pt;}
.y81{bottom:1013.546261pt;}
.y3{bottom:1015.946260pt;}
.y7f{bottom:1033.066253pt;}
.y1{bottom:1060.746242pt;}
.h7{height:14.720000pt;}
.h8{height:16.132211pt;}
.h6{height:26.679298pt;}
.h4{height:31.507204pt;}
.hd{height:34.923648pt;}
.hc{height:35.876444pt;}
.h3{height:36.805341pt;}
.h5{height:37.960487pt;}
.ha{height:38.568985pt;}
.h2{height:38.996135pt;}
.h9{height:43.498855pt;}
.hb{height:987.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:249.440000pt;}
.w1{width:318.080000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xb{left:55.999978pt;}
.x2{left:94.399962pt;}
.x3{left:103.999958pt;}
.xc{left:106.079958pt;}
.x4{left:126.720000pt;}
.x5{left:195.360000pt;}
.x8{left:239.839904pt;}
.x9{left:246.239902pt;}
.xd{left:343.999862pt;}
.xa{left:351.199860pt;}
.x1{left:396.799841pt;}
.x6{left:499.999800pt;}
.x7{left:522.719768pt;}
}
